sandy65
Participant
Post count: 5

Hallo,

braucht man wirklich nur die HS4-cl2.vmdk? Ich habe die 10 Dateien downgeloadet, aber die Datei HS4-cls-flat.vmdk dürfte irgendwie defekt sein.

Danke fürs feedback!